{
    "name": "drupal/price",
    "type": "drupal-module",
    "description": "Defines the Price field with different modifications and the Currency entity.",
    "homepage": "http://drupal.org/project/price",
    "license": "GPL-2.0+",
    "require": {
        "commerceguys/intl": "^1.0.0"
    },
    "minimum-stability": "dev"
}
